export interface Props {
  title: string;
  description?: string;
  comp: any;
}

export default function(props: Props) {
  return (
    <header className="page-header">
      <h1>{ props.title }</h1>
      {props.comp.separator()}
      <p className="subheading">{ props.description }</p>
    </header>
  )
}
